<?xml version="1.0" encoding="UTF-8"?>
<Window size="98,150">
	<Default name="Button" value="width=&quot;88&quot; height=&quot;20&quot; textpadding=&quot;9,0,0,0&quot; align=&quot;left&quot; textcolor=&quot;0XFF777777&quot; pushedtextcolor=&quot;0XFFFFFFFF&quot; hotimage=&quot;file='xav/xavskin/drop_item.png' src='0,0,1,20'&quot; pushedimage=&quot;file='xav/xavskin/drop_item.png' src='1,0,2,20'&quot;"/>
	<VerticalLayout bkimage="file='xav/xavskin/drop_bk.png' grid='6,*,6;6,*,6'" inset="5,5,5,5">
		<Button name="dir_and_subdir_btn" text="目录+子目录"/>
		<Button name="dir_btn" text="目录"/>
		<Button name="subdir_btn" text="子目录"/>
		<Button name="file_btn" text="文件"/>
		<Button name="file_name_btn" text="文件名"/>
		<Button name="process_name_btn" text="进程名"/>
		<Button name="virus_name_btn" text="病毒名"/>
	</VerticalLayout>
</Window>